import request from '@/utils/request'

//新闻列表
export function newList(query) {
  return request({
    url: '/transaction/website/newsList',
    method: 'get',
    params: query
  })
}

//新闻详情
export function newDetails(id) {
  return request({
    url: '/transaction/website/news/'+id,
    method: 'get',
  })
}

//新闻详情
export function websiteConfig() {
  return request({
    url: '/transaction/website/config',
    method: 'get',
  })
}
